<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="ship.xsl"?>
<shipfile name="Hellcat" image="hellcat2d.bmp" mass="12000" hitpoints="160" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="shipfile.xsd">
	<meshfile name="hellcat.mesh.bin"/>
	<cockpit mesh="co_piranha.mesh.bin">
		<point x="0" y="0.456605" z="4"/>
	</cockpit>
	<mounts number="6" decoys="24">
		<mount>
			<point x="2" y="0" z="1.2283"/>
			<weapon number="2"/>
		</mount>
		<mount>
			<point x="-2" y="0" z="1.2283"/>
			<weapon number="2"/>
		</mount>
		<mount>
			<point x="1" y="0" z="1.2283"/>
			<weapon number="0"/>
		</mount>
		<mount>
			<point x="-1" y="0" z="1.2283"/>
			<weapon number="0"/>
		</mount>
		<mount number_of_shots="2">
			<point x="-3" y="0" z="0.814504"/>
			<weapon number="12"/>
		</mount>
		<mount number_of_shots="4">
			<point x="3" y="0" z="0.814504"/>
			<weapon number="11"/>
		</mount>
	</mounts>
	<thrusters number="7">
		<thruster radius="0.3">
			<point x="-.0015" y=".07" z="-4.5"/>
		</thruster>
		<thruster radius="0.3">
			<point x="1.3" y=".0666" z="-3.5"/>
		</thruster>
		<thruster radius="0.3">
			<point x="-1.3" y=".0666" z="-3.5"/>
		</thruster>
		<thruster radius="0.1">
			<point x="-.488" y=".6" z="-4.5"/>
		</thruster>
		<thruster radius="0.1">
			<point x=".488" y=".6" z="-4.5"/>
		</thruster>
		<thruster radius="0.1">
			<point x="-.488" y="-.299" z="-4.5"/>
		</thruster>
		<thruster radius="0.1">
			<point x=".488" y="-.299" z="-4.5"/>
		</thruster>
	</thrusters>
	<shields front="210" left="210" right="210" rear="210" regeneration_rate="20"/>
	<armor front="250" left="220" right="220" rear="200"/>
	<speeds roll="200" pitch="190" yaw="190" angular_acceleration="220" velocity="750" acceleration="650"/>
	<afterburner velocity="1600" acceleration="1800" fuel="360"/>
	<energy total="280" recharge_rate="140"/>
   <debris_set>
      <debris mesh="pir_db1.mesh.bin"/>
      <debris mesh="pir_db2.mesh.bin"/>
      <debris mesh="pir_db3.mesh.bin"/>
  </debris_set>
</shipfile>
